commit 8aa04250299ef70b0ec851f5da0f1b364ecf7c47
Author: Ignacio Casal Quinteiro <icq@gnome.org>
Date:   Mon Dec 20 14:41:33 2010 +0100

    Add introspection annotations and missing docs.

 gucharmap/gucharmap-chapters-model.c        |   13 ++++----
 gucharmap/gucharmap-chapters-view.c         |   28 ++++++++++++++----
 gucharmap/gucharmap-charmap.c               |   41 ++++++++++++++++++++++++++-
 gucharmap/gucharmap-chartable.c             |    8 ++--
 gucharmap/gucharmap-chartable.h             |    6 ++--
 gucharmap/gucharmap-script-codepoint-list.c |    2 +-
 gucharmap/gucharmap-unicode-info.c          |   38 +++++++++++++++++++------
 gucharmap/gucharmap-unicode-info.h          |   22 +++++++-------
 8 files changed, 117 insertions(+), 41 deletions(-)

commit a17cdaae2c0fdd8e2422d97e0ec8c04d97c9c9bb
Author: Ivar Smolin <okul@linux.ee>
Date:   Mon Dec 20 15:22:14 2010 +0200

    [l10n] Updated Estonian translation

 po/et.po |    3 ++-
 1 files changed, 2 insertions(+), 1 deletions(-)

commit 4f82b7de03e471aa7aa7729ad61fb4c7aaf22600
Author: Yaron Shahrabani <sh.yaron@gmail.com>
Date:   Mon Dec 13 23:34:48 2010 +0200

    Updated Hebrew translation

 po/he.po |   25 ++++++++++++-------------
 1 files changed, 12 insertions(+), 13 deletions(-)

commit 234c0b7dc02dc3523d086b6d713c2eb96a755c3c
Author: Ignacio Casal Quinteiro <icq@gnome.org>
Date:   Sat Dec 4 13:47:07 2010 +0100

    Update the support for gobject-introspection.

 configure.ac          |   34 +++++++---------------------
 gucharmap/Makefile.am |   58 +++++++++++++++++++++---------------------------
 2 files changed, 34 insertions(+), 58 deletions(-)

commit aa8afddade9b5bf5e668a0f249eb29ee40e872a4
Author: Gheyret T.Kenji <gheyret@gmail.com>
Date:   Fri Nov 26 14:29:59 2010 +0100

    Added UG translation

 po/ug.po | 2855 ++++++++++++++++++++++++++++++++------------------------------
 1 files changed, 1462 insertions(+), 1393 deletions(-)

commit a5d85470e226f885b089925aa7232a19d09b4a7e
Author: Gheyret T.Kenji <gheyret@gmail.com>
Date:   Sat Nov 20 11:57:50 2010 +0100

    Added UG translation

 po/ug.po |   14 ++------------
 1 files changed, 2 insertions(+), 12 deletions(-)

commit dc25ea7625e64e28575c65539352a55e0367acbe
Author: Gheyret T.Kenji <gheyret@gmail.com>
Date:   Sat Nov 13 22:40:17 2010 +0100

    Added UG translation

 po/ug.po |  741 +++++++++++++++++++++++++++++++++-----------------------------
 1 files changed, 392 insertions(+), 349 deletions(-)

commit 77a7180ca1e8130faa22aa029dd77bfd0ed58248
Author: Ivar Smolin <okul@linux.ee>
Date:   Sat Nov 13 21:25:22 2010 +0200

    [l10n] Updated Estonian translation

 po/et.po |   44 ++++++++++++++++++++++++++++++++++++++++----
 1 files changed, 40 insertions(+), 4 deletions(-)

commit 77661e9fc11c052280a8e0d0d216037bf651e91f
Author: A S Alam <aalam@users.sf.net>
Date:   Wed Nov 10 21:32:20 2010 +0530

    update Punjabi Translation by A S Alam

 po/pa.po |  684 ++++++++++++++++++++++++++++++++++----------------------------
 1 files changed, 371 insertions(+), 313 deletions(-)

commit 35aa1c9397a5a553c6a4185141eb5351d8bbe87e
Author: Og B. Maciel <ogmaciel@gnome.org>
Date:   Mon Nov 8 15:44:19 2010 -0500

    Changed access key and fixes b.g.o. 634353, this time in master.

 po/pt_BR.po |  688 ++++++++++++++++++++++++++++++++---------------------------
 1 files changed, 376 insertions(+), 312 deletions(-)

commit c685dbcf4ae924b262a72d227cd916df6693461a
Author: Daiki Ueno <ueno@unixuser.org>
Date:   Mon Nov 8 11:11:41 2010 +0900

    Unbreak gtk2 build after 7b6ddce1 and 1d381b01.

 gucharmap/gucharmap-chartable.c |    7 ++++++-
 1 files changed, 6 insertions(+), 1 deletions(-)

commit c50414f4f54c7442c6d99db16712d697e0ad6a29
Author: Carles Ferrando <carles.ferrando@gmail.com>
Date:   Fri Oct 29 21:20:40 2010 +0100

    Updated Catalan (Valencian) translation

 po/ca@valencia.po |   87 +++++++++++++++++++++++++++--------------------------
 1 files changed, 44 insertions(+), 43 deletions(-)

commit 74a3b7b309b75e3141fb03860e22f588ef2da7a2
Author: Matthias Clasen <mclasen@redhat.com>
Date:   Fri Oct 29 00:53:07 2010 +0200

    Use get_preferred_{width,height} on gtk3
    
    Bug #633408.

 gucharmap/gucharmap-chartable.c |   38 ++++++++++++++++++++++++++++++++++++--
 1 files changed, 36 insertions(+), 2 deletions(-)

commit 6ac30fa74d0864bed7ce739ef292ef5caef2c044
Author: Matej Urbančič <mateju@svn.gnome.org>
Date:   Tue Oct 26 19:39:13 2010 +0200

    Updated Slovenian translation

 po/sl.po |   20 ++++++++++----------
 1 files changed, 10 insertions(+), 10 deletions(-)

commit 1d381b01a2e21f73acc96a5399ce8d5134967a3a
Author: Christian Persch <chpe@gnome.org>
Date:   Tue Oct 26 13:50:26 2010 +0200

    Implement [hv]scroll-policy properties

 gucharmap/gucharmap-chartable.c |   40 ++++++++++++++++++++++++++++++++++++--
 gucharmap/gucharmap-private.h   |    6 +++++
 2 files changed, 43 insertions(+), 3 deletions(-)

commit 7a8d647610c0e73e07e399a37fada0ba3863a2f5
Author: Aron Xu <aronxu@gnome.org>
Date:   Mon Oct 25 07:30:52 2010 +0000

    Update Simplified Chinese translation.

 po/zh_CN.po |  665 ++++++++++++++++++++++++++++++++---------------------------
 1 files changed, 359 insertions(+), 306 deletions(-)

commit 7b6ddce13e97a3a2f6b6e3c7ecfa4a68e63db5e2
Author: Christian Persch <chpe@gnome.org>
Date:   Sun Oct 24 20:57:07 2010 +0200

    Implement GtkScrollable interface on gtk3

 gucharmap/gucharmap-chartable.c |   55 ++++++++++++++++++++++++++++++++++++---
 1 files changed, 51 insertions(+), 4 deletions(-)

commit 5852025745ea53f7f9fea5ee82226af248701056
Author: Yaron Shahrabani <sh.yaron@gmail.com>
Date:   Sun Oct 24 01:19:17 2010 +0200

    Updated Hebrew translation.

 po/he.po |   10 +++++-----
 1 files changed, 5 insertions(+), 5 deletions(-)

commit 87310a2f2f1a4b5c1e7e8ea0c1979efadfbe0c1c
Author: Gheyret T.Kenji <gheyret@gmail.com>
Date:   Thu Oct 21 18:58:23 2010 +0200

    Added UG translation

 po/LINGUAS |    1 +
 po/ug.po   | 1360 ++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
 2 files changed, 1361 insertions(+), 0 deletions(-)

commit ae9a73d353f85f6fd68a8e8049ec54dd73897bae
Author: Daiki Ueno <ueno@unixuser.org>
Date:   Wed Oct 20 18:36:20 2010 +0900

    Fix typo in d994ff0d.

 gucharmap/gucharmap-search-dialog.c |    4 ++--
 1 files changed, 2 insertions(+), 2 deletions(-)

commit 0201ba4ca3e91a80d3e36a2f485d0f11f5cee758
Author: Christian Persch <chpe@gnome.org>
Date:   Mon Oct 18 16:24:04 2010 +0200

    Post release version bump

 configure.ac |    4 ++--
 1 files changed, 2 insertions(+), 2 deletions(-)

commit 89ded28ff73b32944fe94fd84eff87f6e9624161
Author: Christian Persch <chpe@gnome.org>
Date:   Mon Oct 18 15:57:23 2010 +0200

    Version 2.33.1

 Makefile.am                                     |    2 +-
 NEWS                                            |    6 ++++++
 configure.ac                                    |    2 +-
 docs/reference/tmpl/gucharmap-unicode-info.sgml |    1 +
 4 files changed, 9 insertions(+), 2 deletions(-)

commit 6561592b1a8bd7c7125ee59ab2cc19f1c5cb8d91
Author: Takayuki KUSANO <AE5T-KSN@asahi-net.or.jp>
Date:   Sun Oct 17 14:39:47 2010 +0900

    Updated Japanese translation.
    
    Change script/blocks translations which is used in JIS X 0221:2007 and
    Wikipedia.

 po/ja.po |  885 +++++++++++++++++++++++++++++++++-----------------------------
 1 files changed, 470 insertions(+), 415 deletions(-)

commit 172caa4e6137e5c92195a32f4073da65b4953115
Author: Matej Urbančič <mateju@svn.gnome.org>
Date:   Sat Oct 16 21:43:10 2010 +0200

    Updated Slovenian translation

 po/sl.po |  665 +++++++++++++++++++++++++++++++++-----------------------------
 1 files changed, 358 insertions(+), 307 deletions(-)

commit 3fbfd22238a222317615c7f5ef935a8386ee19d0
Author: Kjartan Maraas <kmaraas@gnome.org>
Date:   Sat Oct 16 20:43:09 2010 +0200

    Updated Norwegian bokmål translation

 po/nb.po |  667 +++++++++++++++++++++++++++++++++-----------------------------
 1 files changed, 360 insertions(+), 307 deletions(-)

commit df5d203366188ee47f27ed2b9ddc46b2d3367bcc
Author: Matej Urbančič <mateju@svn.gnome.org>
Date:   Thu Oct 14 21:08:37 2010 +0200

    Added sl for Slovenian translation

 help/Makefile.am |    2 +-
 1 files changed, 1 insertions(+), 1 deletions(-)

commit d1c909cbe27895cf3ba2ef8ccb365a8bf627a25c
Author: Matej Urbančič <mateju@svn.gnome.org>
Date:   Thu Oct 14 21:08:36 2010 +0200

    Added Slovenian translation

 help/sl/sl.po |  572 +++++++++++++++++++++++++++++++++++++++++++++++++++++++++
 1 files changed, 572 insertions(+), 0 deletions(-)

commit 300c67d3d3563ac70021e2c54ce16f556d44caa9
Author: Yaron Shahrabani <sh.yaron@gmail.com>
Date:   Thu Oct 14 12:06:33 2010 +0200

    Updated Hebrew translation

 po/he.po |  701 +++++++++++++++++++++++++++++++++-----------------------------
 1 files changed, 372 insertions(+), 329 deletions(-)

commit 5041a4c1cf1be9c8774eb29348132f3ea9660c76
Author: Yaron Shahrabani <sh.yaron@gmail.com>
Date:   Mon Sep 20 18:24:07 2010 +0200

    Updated Hebrew translation.

 po/he.po |    2 +-
 1 files changed, 1 insertions(+), 1 deletions(-)

commit b9382085149755901bde2229cf053687adeb2967
Author: Gintautas Miliauskas <gintautas@miliauskas.lt>
Date:   Wed Oct 13 15:51:47 2010 +0300

    Updated Lithuanian translation.

 po/lt.po |  726 +++++++++++++++++++++++++++++++++-----------------------------
 1 files changed, 385 insertions(+), 341 deletions(-)

commit 3e51ce168f2deb13a5fcc214bd81185ac7a231cb
Author: Jorge González <jorgegonz@svn.gnome.org>
Date:   Tue Oct 12 14:01:41 2010 +0200

    Updated Spanish translation

 po/es.po |  669 ++++++++++++++++++++++++++++++++++----------------------------
 1 files changed, 364 insertions(+), 305 deletions(-)

commit 9f4413e89cb6064e446efe6bbdf56e816e61bd89
Author: Fran Diéguez <fran.dieguez@mabishu.com>
Date:   Tue Oct 12 13:52:03 2010 +0200

    Updated Galician translations

 po/gl.po |  526 ++++++++++++++++++++++++++++++++++----------------------------
 1 files changed, 287 insertions(+), 239 deletions(-)

commit 3c5c44b76b57d1c0047794fdcc3bc63ee81596f3
Author: Christian Kirbach <Christian.Kirbach@googlemail.com>
Date:   Mon Oct 11 21:35:32 2010 +0200

    [l10n] Updated German translation -- fixes #631880

 po/de.po |  691 ++++++++++++++++++++++++++++++++++----------------------------
 1 files changed, 375 insertions(+), 316 deletions(-)

commit afd8c4af41d48fe4e913608a2e05f6aaa46c64fd
Author: Christian Persch <chpe@gnome.org>
Date:   Mon Oct 11 13:12:00 2010 +0200

    Use locale-aware string comparision to sort the chapters

 gucharmap/gucharmap-block-chapters-model.c  |    2 +-
 gucharmap/gucharmap-script-chapters-model.c |   25 +++++++++++++++++++++++++
 2 files changed, 26 insertions(+), 1 deletions(-)

commit be49645c27bb99fde609ae47de5a77e8a62e092a
Author: Christian Persch <chpe@gnome.org>
Date:   Mon Oct 11 12:53:37 2010 +0200

    Unicode 6.0.0

 gucharmap/gucharmap-unicode-info.c |    3 +-
 gucharmap/gucharmap-unicode-info.h |    3 +-
 gucharmap/gucharmap-window.c       |    4 +-
 gucharmap/unicode-blocks.h         |  396 +-
 gucharmap/unicode-categories.h     |  172 +-
 gucharmap/unicode-names.h          |47384 +++++++++++++++++--------------
 gucharmap/unicode-nameslist.h      |27654 ++++++++++---------
 gucharmap/unicode-scripts.h        | 3085 ++-
 gucharmap/unicode-unihan.h         |54578 ++++++++++++++++++------------------
 gucharmap/unicode-versions.h       |  110 +-
 10 files changed, 69598 insertions(+), 63791 deletions(-)

commit 7d04112b2a4d3b25e9a087754323abaf32eb0fc6
Author: Changwoo Ryu <cwryu@debian.org>
Date:   Sat Oct 9 06:45:57 2010 +0900

    Updated Korean translation

 po/ko.po |  157 +++++++++++++++++++++++++++-----------------------------------
 1 files changed, 69 insertions(+), 88 deletions(-)

commit e6ac522af9b32255d3f7b8578a55af350e2d80bd
Author: Christian Persch <chpe@gnome.org>
Date:   Fri Oct 8 18:21:41 2010 +0200

    Use the window resize grip on gtk3

 gucharmap/gucharmap-window.c |    6 ++++++
 1 files changed, 6 insertions(+), 0 deletions(-)

commit 806163affaefceb7f4e1c2b32b38e47e0c65b172
Author: Jorge González <jorgegonz@svn.gnome.org>
Date:   Thu Oct 7 14:32:10 2010 +0200

    Updated Spanish translation

 po/es.po |  145 +++++++++++++++++++++++++++++++-------------------------------
 1 files changed, 72 insertions(+), 73 deletions(-)

commit 4cf240a87585f73264eac87160ac8ad49e5f7784
Author: Fran Diéguez <fran.dieguez@mabishu.com>
Date:   Thu Oct 7 13:02:05 2010 +0200

    Updated Galician translations

 po/gl.po |  147 ++++++++++++++++++++++++++++++++------------------------------
 1 files changed, 76 insertions(+), 71 deletions(-)

commit 41ecde9dde323ceffe9bd0a712c5fb436105da2d
Author: Matej Urbančič <mateju@svn.gnome.org>
Date:   Wed Oct 6 15:09:06 2010 +0200

    Updated Slovenian translation

 po/sl.po |  148 ++++++++++++++++++++++++++++++++------------------------------
 1 files changed, 77 insertions(+), 71 deletions(-)

commit b7ebced5cdca01ec1e1ae73e6fbfe379ea04c99c
Author: Christian Persch <chpe@gnome.org>
Date:   Mon Oct 4 14:19:04 2010 +0200

    Post release version bump

 configure.ac |    4 ++--
 1 files changed, 2 insertions(+), 2 deletions(-)

commit 5d4df77692a27526faecbb055decda2828a0d7b2
Author: Christian Persch <chpe@gnome.org>
Date:   Mon Oct 4 14:18:41 2010 +0200

    Version 2.33.0

 Makefile.am  |    4 +++-
 configure.ac |    2 +-
 2 files changed, 4 insertions(+), 2 deletions(-)

commit 2bf360a20e9f3324f6b32e81665840e90b996d49
Author: Christian Persch <chpe@gnome.org>
Date:   Sun Oct 3 17:01:46 2010 +0200

    Fix gtk2 build

 gucharmap/gucharmap-chartable.c |    6 ++++++
 1 files changed, 6 insertions(+), 0 deletions(-)

commit 00c4bd7dcde2de41e01b8b76a1501c7272fae81d
Author: Christian Persch <chpe@gnome.org>
Date:   Sun Oct 3 16:58:58 2010 +0200

    Fix the build with gtk3
    
    Patch by Matthias Clasen, bug #631204.

 configure.ac                        |    2 +-
 gucharmap/gucharmap-chartable.c     |    3 +--
 gucharmap/gucharmap-mini-fontsel.h  |    4 ++--
 gucharmap/gucharmap-search-dialog.c |    2 +-
 gucharmap/gucharmap-window.c        |    4 ++++
 5 files changed, 9 insertions(+), 6 deletions(-)

commit 17361aa188f859713c1043542e36735874f6bada
Author: Christian Persch <chpe@gnome.org>
Date:   Fri Oct 1 18:42:15 2010 +0200

    Fix licence header
    
    Drop LGPL3+, go GPL3+.

 gucharmap/gucharmap-chartable-accessible.c      |    6 +++---
 gucharmap/gucharmap-chartable-cell-accessible.c |    6 +++---
 2 files changed, 6 insertions(+), 6 deletions(-)

commit e3a208b621017988494faa7793affd4874be841d
Author: Simos Xenitellis <simos@gnome.org>
Date:   Thu Sep 30 14:39:38 2010 +0300

    l10n: Updated Greek translation for gucharmap

 po/el.po |  462 ++++++++++++++++++++++++++++----------------------------------
 1 files changed, 207 insertions(+), 255 deletions(-)

commit f07b49f33aa5a72c5c9d5ed88f9beb34866f61f7
Author: Christian Persch <chpe@gnome.org>
Date:   Sun Sep 26 16:02:14 2010 +0200

    Use ::draw on gtk3

 gucharmap/gucharmap-chartable.c |   49 +++++++++++++++++++++++++++++++-------
 1 files changed, 40 insertions(+), 9 deletions(-)

commit 8463a8ccb301e30952ec17d9bfbbff14fcab2b0b
Author: Christian Persch <chpe@gnome.org>
Date:   Sun Sep 26 16:01:57 2010 +0200

    Remove about dialogue hooks on gtk3

 gucharmap/gucharmap-window.c |    4 ++++
 1 files changed, 4 insertions(+), 0 deletions(-)

commit bc5051fcfbf1d2b5852b24052f7924fc7772c324
Author: Christian Persch <chpe@gnome.org>
Date:   Sun Sep 12 00:56:03 2010 +0200

    Port glyph popup and drag image to cairo

 gucharmap/gucharmap-chartable.c |  217 ++++++++++++++++++++++++++++++++++-----
 gucharmap/gucharmap-private.h   |    3 +-
 2 files changed, 193 insertions(+), 27 deletions(-)

commit 8d1f4c1e8262fd3b778483f3f27c5a0460bc7e7b
Author: Christian Persch <chpe@gnome.org>
Date:   Sun Sep 12 00:55:49 2010 +0200

    Dialogues have no separators on gtk 3

 gucharmap/gucharmap-search-dialog.c |    2 ++
 1 files changed, 2 insertions(+), 0 deletions(-)

commit e96025763f95af18f85ae024ca1cab48cf78b1de
Author: Christian Persch <chpe@gnome.org>
Date:   Fri Sep 10 22:06:22 2010 +0200

    Adapt to changed gdk keysym names on gtk3

 gucharmap/gucharmap-charmap.c   |   14 ++++--
 gucharmap/gucharmap-chartable.c |   88 +++++++++++++++++++++------------------
 gucharmap/gucharmap-window.c    |   10 ++++-
 3 files changed, 65 insertions(+), 47 deletions(-)

commit 30e548f1cdff9f31850bef87f95a2131e287fa7e
Author: Wouter Bolsterlee <wbolster@gnome.org>
Date:   Fri Sep 24 18:42:24 2010 +0200

    Updated Dutch translation by Wouter Bolsterlee

 po/nl.po |  140 ++++++++++++++++++++++++++++++++------------------------------
 1 files changed, 72 insertions(+), 68 deletions(-)

commit 8ae70219a134e8ae64857a51cd038890954c3a95
Author: Wouter Bolsterlee <wbolster@gnome.org>
Date:   Fri Sep 24 18:32:50 2010 +0200

    Updated Dutch translation by Wouter Bolsterlee

 po/nl.po |   93 +++++++++++++++++++++++++++++++------------------------------
 1 files changed, 47 insertions(+), 46 deletions(-)

commit f537917cdf7c988e85bdeb4c7426dccc7a558bbc
Author: Khaled Hosny <khaledhosny@eglug.org>
Date:   Thu Sep 23 15:54:51 2010 +0300

    Updated Arabic translation

 po/ar.po |  782 +++++++++++++++++++++++++++++++++++---------------------------
 1 files changed, 445 insertions(+), 337 deletions(-)

commit e9daa03d0c1cbba3cd250906099dcc9fa50174eb
Author: Petr Kovar <pknbe@volny.cz>
Date:   Thu Sep 23 00:11:05 2010 +0200

    Update Czech translation

 po/cs.po |   87 +++++++++++++++++++++++++++++++------------------------------
 1 files changed, 44 insertions(+), 43 deletions(-)

commit c31ab5c71756d2fc67f2259fff270e203dffa5f4
Author: Ivar Smolin <okul@linux.ee>
Date:   Wed Sep 22 13:38:29 2010 +0300

    [l10n] Updated Estonian translation

 po/et.po |    6 +++---
 1 files changed, 3 insertions(+), 3 deletions(-)

commit face294132a06539e0918f125cef1d42e99fe60c
Author: Piotr Drąg <piotrdrag@gmail.com>
Date:   Tue Sep 7 18:58:52 2010 +0200

    Updated Polish translation

 po/pl.po |  162 +++++++++++++++++++++++++++++++-------------------------------
 1 files changed, 81 insertions(+), 81 deletions(-)

commit c057642b20638e7cadb5d231541e1890ab255cec
Author: Yaron Shahrabani <sh.yaron@gmail.com>
Date:   Mon Sep 20 18:19:24 2010 +0200

    Updated Hebrew translation.

 po/he.po |  214 +++++++++++++++++++++++++++++++-------------------------------
 1 files changed, 108 insertions(+), 106 deletions(-)

commit ecab6924481d667867cc4f35abe991a322d4bfd5
Author: Takayuki KUSANO <AE5T-KSN@asahi-net.or.jp>
Date:   Mon Sep 20 19:08:58 2010 +0900

    Updated Japanese translation

 po/ja.po |    6 +++---
 1 files changed, 3 insertions(+), 3 deletions(-)

commit 54bbb5613070acdb07872c25dabf54435414c1f6
Author: Kenneth Nielsen <k.nielsen81@gmail.com>
Date:   Thu Sep 16 23:46:33 2010 +0200

    Updated Danish translation

 po/da.po |  234 +++++++++++++++++++++++++++++++------------------------------
 1 files changed, 119 insertions(+), 115 deletions(-)

commit 84afe0e1378d3c562b5690d4c6bf76a7aee7e214
Author: Aron Xu <aronxu@gnome.org>
Date:   Tue Sep 14 14:24:22 2010 +0800

    Update Simplified Chinese translation.

 po/zh_CN.po |   21 +++++++++++----------
 1 files changed, 11 insertions(+), 10 deletions(-)

commit 30b849977817b3be782aea1ad81bfafb5689b02a
Author: Duarte Loreto <happyguy_pt@hotmail.com>
Date:   Fri Sep 10 23:37:21 2010 +0100

    Updated Portuguese translation

 po/pt.po |  162 ++++++++++++++++++++++++++++++++------------------------------
 1 files changed, 83 insertions(+), 79 deletions(-)

commit b67d6252e7d938cc4995c1417d6a0c1d4c0e9ca5
Author: Takayuki KUSANO <AE5T-KSN@asahi-net.or.jp>
Date:   Thu Sep 9 22:16:15 2010 +0900

    Updated Japanese translation.

 po/ja.po |  172 +++++++++++++++++++++++++++++++------------------------------
 1 files changed, 87 insertions(+), 85 deletions(-)

commit cfab00cf3ee4fe6d36b4e5895fd5fef7c78582fe
Author: Christian Persch <chpe@gnome.org>
Date:   Tue Sep 7 11:15:12 2010 +0200

    Remove python bindings
    
    The manual python bindings are obsolete, now that we support g-i.

 Makefile.am                                  |    4 -
 bindings/Makefile.am                         |    7 -
 bindings/python/Makefile.am                  |   88 ---
 bindings/python/gucharmap.defs               |  845 --------------------------
 bindings/python/gucharmap.override           |   26 -
 bindings/python/gucharmapmodule.c            |   32 -
 configure.ac                                 |   76 ---
 docs/reference/tmpl/gucharmap-charmap.sgml   |   23 +
 docs/reference/tmpl/gucharmap-chartable.sgml |   23 +
 9 files changed, 46 insertions(+), 1078 deletions(-)

commit ea88a8d78fa301ed5320028267ffc97388aabee5
Author: Christian Kirbach <Christian.Kirbach@googlemail.com>
Date:   Sat Sep 4 17:05:06 2010 +0200

    [l10n] Updated German translation

 po/de.po |  246 +++++++++++++++++++++++++++++++------------------------------
 1 files changed, 125 insertions(+), 121 deletions(-)

commit cf2e3337947be44bd5684d4f9e818cb9202e6795
Author: drtv <vasudeven@git.gnome.org>
Date:   Fri Sep 3 20:04:23 2010 +0530

    Updated Tamil translation

 po/ta.po |  248 ++++++++++++++++++++++++++++++++------------------------------
 1 files changed, 127 insertions(+), 121 deletions(-)

commit fd4e6bfd47bdfc53f8bc7a98cfb074d4c47e65a7
Author: Milo Casagrande <milo@ubuntu.com>
Date:   Thu Sep 2 21:35:14 2010 +0200

    [l10n] Updated Italian translation

 po/it.po |   88 +++++++++++++++++++++++++++++++-------------------------------
 1 files changed, 44 insertions(+), 44 deletions(-)

commit 1e7f3d956c593733961f1bb9387035a3e3a027c2
Author: Bruce Cowan <bruce@bcowan.me.uk>
Date:   Tue Aug 31 18:40:51 2010 +0100

    Updated British English translation

 po/en_GB.po |  174 +++++++++++++++++++++++++++++-----------------------------
 1 files changed, 87 insertions(+), 87 deletions(-)

commit a767288ab5a5b10710d838a4f3e989e5d7d2a834
Author: Gabor Kelemen <kelemeng@gnome.hu>
Date:   Tue Aug 31 00:58:23 2010 +0200

    Updated Hungarian translation

 po/hu.po |  160 +++++++++++++++++++++++++++++++-------------------------------
 1 files changed, 80 insertions(+), 80 deletions(-)

commit 068e56ca2c26747c4c46330ed45f769360362d17
Author: Ivar Smolin <okul@linux.ee>
Date:   Fri Aug 27 17:15:17 2010 +0300

    [l10n] Updated Estonian translation

 po/et.po |   11 +++++++----
 1 files changed, 7 insertions(+), 4 deletions(-)

commit 3abd8d4f9b5485751e931d6defa277cf576aebe4
Author: Alexander Shopov <ash@contact.bg>
Date:   Thu Aug 26 23:15:48 2010 +0300

    Updated Bulgarian translation

 po/bg.po |  237 ++++++++++++++++++++++++++++++++------------------------------
 1 files changed, 121 insertions(+), 116 deletions(-)

commit cb7f205ec0d13db9f3bc72d51ba41c72e3b7b2a9
Author: Bruno Brouard <annoa.b@gmail.com>
Date:   Thu Aug 26 14:49:27 2010 +0200

    Updated French translation

 po/fr.po |  158 +++++++++++++++++++++++++++++++-------------------------------
 1 files changed, 79 insertions(+), 79 deletions(-)

commit 1b448e93a7f092032c72a68142ca418ecbd01211
Author: Kjartan Maraas <kmaraas@gnome.org>
Date:   Wed Aug 25 11:12:02 2010 +0200

    Updated Norwegian bokmål translation

 po/nb.po |  247 +++++++++++++++++++++++++++++++-------------------------------
 1 files changed, 124 insertions(+), 123 deletions(-)

commit 69368ee1353c04a9d4e46d9c9262743cc171fc93
Author: David Planella <david.planella@gmail.com>
Date:   Sun Aug 22 10:03:52 2010 +0200

    Updated Catalan translation

 po/ca.po |  235 ++++++++++++++++++++++++++++++++------------------------------
 1 files changed, 120 insertions(+), 115 deletions(-)

commit d323b250da80a88733857ac01c76f4f9b7c63b47
Author: Милош Поповић <gpopac@gmail.com>
Date:   Sat Aug 21 20:10:12 2010 +0200

    Updated Serbian translation

 po/sr.po       |  623 +++++++++++++++++++++++++++++++++-----------------------
 po/sr@latin.po |  623 +++++++++++++++++++++++++++++++++-----------------------
 2 files changed, 726 insertions(+), 520 deletions(-)

commit d758029e27f58976d2a24feef1335302f7683361
Author: Christian Persch <chpe@gnome.org>
Date:   Thu Aug 19 22:09:56 2010 +0200

    Optimise expose drawing
    
    Only draw the characters in the expose region. Saves setting up
    the pango layout for those characters outside the region.

 gucharmap/gucharmap-chartable.c |  117 ++++++++++++++++++++-------------------
 1 files changed, 59 insertions(+), 58 deletions(-)

commit 4f213b4f4a4710c3a6460f054f5a9042ab644277
Author: Christian Persch <chpe@gnome.org>
Date:   Thu Aug 19 20:52:23 2010 +0200

    Add option to only show glyphs from the selected font
    
    Bug #579900.

 docs/reference/gucharmap-sections.txt |    5 +
 gucharmap/gucharmap-charmap.c         |   58 ++++++++++++-
 gucharmap/gucharmap-charmap.h         |    4 +
 gucharmap/gucharmap-chartable.c       |  152 +++++++++++++++++++++++++++++----
 gucharmap/gucharmap-chartable.h       |    3 +
 gucharmap/gucharmap-private.h         |    1 +
 gucharmap/gucharmap-window.c          |   14 +++
 7 files changed, 219 insertions(+), 18 deletions(-)

commit e15a141c3458bba90bbd626f80620b261ab67105
Author: Christian Persch <chpe@gnome.org>
Date:   Sat Aug 14 16:04:54 2010 +0200

    Port drawing to cairo
    
    And cleanup drawing and scrolling code.
    
    Bug #626912.

 gucharmap/gucharmap-chartable.c     |  825 ++++++++++++-----------------------
 gucharmap/gucharmap-private.h       |    3 -
 gucharmap/gucharmap-search-dialog.c |    3 +-
 gucharmap/gucharmap-window.c        |   56 +---
 4 files changed, 278 insertions(+), 609 deletions(-)

commit e860696e5ab1857a3e716ede045f0b860eb12d4c
Author: Christian Persch <chpe@gnome.org>
Date:   Thu Aug 19 13:52:01 2010 +0200

    Post branch version bump

 configure.ac |    6 +++---
 1 files changed, 3 insertions(+), 3 deletions(-)

commit 1542be747c84a9f43f5531b5f8273ace065252f1
Author: Christian Persch <chpe@gnome.org>
Date:   Wed Aug 18 11:23:07 2010 +0200

    Fix parsing of non-BMP 'x' references in NamesList.txt
    
    Bug #627144.

 gucharmap/gen-guch-unicode-tables.pl |    2 +-
 gucharmap/unicode-nameslist.h        |   80 +++++++++++++++++-----------------
 2 files changed, 41 insertions(+), 41 deletions(-)

commit 3c6ad4c09d53224ea3863b490ba1c1444c6feadc
Author: Christian Persch <chpe@gnome.org>
Date:   Wed Aug 18 10:52:51 2010 +0200

    Skip multiline comments when processing NamesList.txt
    
    Bug #627144.

 gucharmap/gen-guch-unicode-tables.pl |   15 +-
 gucharmap/unicode-nameslist.h        | 9394 +++++++++++++++++-----------------
 2 files changed, 4657 insertions(+), 4752 deletions(-)

commit 1cfdcf4c3435c390c1a2d1d1f5cd9cb5666e9ba6
Author: Christian Persch <chpe@gnome.org>
Date:   Mon Aug 16 21:44:31 2010 +0200

    Fix the build

 help/Makefile.am |    2 +-
 1 files changed, 1 insertions(+), 1 deletions(-)

commit 887908a9a420a9bd477025120da71e366b91fe02
Author: Christian Persch <chpe@gnome.org>
Date:   Mon Aug 16 21:42:18 2010 +0200

    Distcheck without introspection

 Makefile.am |    3 ++-
 1 files changed, 2 insertions(+), 1 deletions(-)

commit 59e6c405f0b6795e568c0be3a783c5744ffb7f85
Author: Christian Persch <chpe@gnome.org>
Date:   Mon Aug 16 15:01:10 2010 +0200

    NEWS update

 NEWS |    6 ++++++
 1 files changed, 6 insertions(+), 0 deletions(-)

commit c34f29440bfd0f1a41e1aaa3e7e7c4e2ac0ae6a3
Author: Fran Diéguez <fran.dieguez@mabishu.com>
Date:   Mon Aug 16 17:55:47 2010 +0200

    Updated Galician translations

 po/gl.po |   11 ++++++-----
 1 files changed, 6 insertions(+), 5 deletions(-)

commit 5a09404e8429ea75854d56f7b1583f1490edf2fd
Author: Jorge González <jorgegonz@svn.gnome.org>
Date:   Sun Aug 15 21:04:59 2010 +0200

    Updated Spanish translation

 po/es.po |  182 ++++++++++++++++++++++++++++++-------------------------------
 1 files changed, 90 insertions(+), 92 deletions(-)

commit c542128b0932d0bdf6cbec0c4939131ec5c7f754
Author: A S Alam <aalam@users.sf.net>
Date:   Thu Aug 12 18:52:39 2010 +0530

    update translation for Punjabi

 po/pa.po |  189 +++++++++++++++++++++++++++++---------------------------------
 1 files changed, 88 insertions(+), 101 deletions(-)

commit 77da038bc02c7fc35f510258174b67835998de7b
Author: Matej Urbančič <mateju@svn.gnome.org>
Date:   Wed Aug 11 14:41:06 2010 +0200

    Updated Slovenian translation

 po/sl.po | 2821 +++++++++++++++++++++++++++++++-------------------------------
 1 files changed, 1411 insertions(+), 1410 deletions(-)

commit f1ee5327159ef425f9278f7f37f00b4cb76cbda5
Author: Yaron Shahrabani <sh.yaron@gmail.com>
Date:   Wed Aug 11 08:44:06 2010 +0300

    Updated Hebrew translation.

 po/he.po |  114 +++++++++++++++++++++++++++++++-------------------------------
 1 files changed, 57 insertions(+), 57 deletions(-)

commit 62c0a749895ee5fcdd8c2394deccb418dd0c713d
Author: Yaron Shahrabani <sh.yaron@gmail.com>
Date:   Wed Aug 11 02:13:31 2010 +0300

    Updated Hebrew translation.

 po/he.po |   18 +++++++++---------
 1 files changed, 9 insertions(+), 9 deletions(-)

commit 023094d9686c62dc432a6f1a071bb2231c85b595
Author: Daniel Nylander <po@danielnylander.se>
Date:   Tue Aug 10 15:22:18 2010 +0200

    Updated Swedish translation

 po/sv.po |  160 +++++++++++++++++++++++++++++++-------------------------------
 1 files changed, 80 insertions(+), 80 deletions(-)

commit cc190b2e0a9595f51826e462bd6af8b0e806ddb4
Author: Christian Persch <chpe@gnome.org>
Date:   Tue Aug 10 13:17:10 2010 +0200

    Version 2.31.90

 configure.ac |    4 ++--
 1 files changed, 2 insertions(+), 2 deletions(-)

commit 3f524fa51af97179eedccfc820fccf6b29fd0827
Author: Christian Persch <chpe@gnome.org>
Date:   Tue Aug 10 13:14:42 2010 +0200

    Go GPL3+

 COPYING                                         |  898 ++++++++++++++++-------
 gucharmap/gucharmap-block-chapters-model.c      |    2 +-
 gucharmap/gucharmap-block-chapters-model.h      |    2 +-
 gucharmap/gucharmap-block-codepoint-list.c      |    2 +-
 gucharmap/gucharmap-block-codepoint-list.h      |    2 +-
 gucharmap/gucharmap-chapters-model.c            |    2 +-
 gucharmap/gucharmap-chapters-model.h            |    2 +-
 gucharmap/gucharmap-chapters-view.c             |    2 +-
 gucharmap/gucharmap-chapters-view.h             |    2 +-
 gucharmap/gucharmap-charmap.c                   |    2 +-
 gucharmap/gucharmap-charmap.h                   |    2 +-
 gucharmap/gucharmap-chartable-accessible.c      |    2 +-
 gucharmap/gucharmap-chartable-accessible.h      |    2 +-
 gucharmap/gucharmap-chartable-cell-accessible.c |    2 +-
 gucharmap/gucharmap-chartable-cell-accessible.h |    2 +-
 gucharmap/gucharmap-chartable.c                 |    2 +-
 gucharmap/gucharmap-chartable.h                 |    2 +-
 gucharmap/gucharmap-codepoint-list.c            |    2 +-
 gucharmap/gucharmap-codepoint-list.h            |    2 +-
 gucharmap/gucharmap-init.c                      |    2 +-
 gucharmap/gucharmap-mini-fontsel.c              |    2 +-
 gucharmap/gucharmap-mini-fontsel.h              |    2 +-
 gucharmap/gucharmap-print-operation.c           |    2 +-
 gucharmap/gucharmap-print-operation.h           |    2 +-
 gucharmap/gucharmap-private.h                   |    2 +-
 gucharmap/gucharmap-script-chapters-model.c     |    2 +-
 gucharmap/gucharmap-script-chapters-model.h     |    2 +-
 gucharmap/gucharmap-script-codepoint-list.c     |    2 +-
 gucharmap/gucharmap-script-codepoint-list.h     |    2 +-
 gucharmap/gucharmap-search-dialog.c             |    2 +-
 gucharmap/gucharmap-search-dialog.h             |    2 +-
 gucharmap/gucharmap-settings.c                  |    2 +-
 gucharmap/gucharmap-settings.h                  |    2 +-
 gucharmap/gucharmap-unicode-info.c              |    2 +-
 gucharmap/gucharmap-unicode-info.h              |    2 +-
 gucharmap/gucharmap-window.c                    |    4 +-
 gucharmap/gucharmap-window.h                    |    2 +-
 gucharmap/main.c                                |    2 +-
 38 files changed, 655 insertions(+), 319 deletions(-)

commit 78310323ab0ee3fbfc134e9e3a473d95d7cb9ffb
Author: Matej Urbančič <mateju@svn.gnome.org>
Date:   Tue Jul 27 14:33:38 2010 +0200

    Updated Slovenian translation

 po/sl.po | 2823 +++++++++++++++++++++++++++++++-------------------------------
 1 files changed, 1410 insertions(+), 1413 deletions(-)

commit 78ed023936b8ae5b338d1e385da7b9a2003dc4b3
Author: Christian Persch <chpe@gnome.org>
Date:   Thu Jul 22 00:35:57 2010 +0200

    Fix build

 configure.ac |    1 -
 1 files changed, 0 insertions(+), 1 deletions(-)

commit 1b393e894a55219b2f9118ff5e91c7bace722881
Author: Fran Diéguez <fran.dieguez@mabishu.com>
Date:   Tue Jul 20 13:55:50 2010 +0200

    Updated Galician translations

 po/gl.po |   72 +++++++++++++------------------------------------------------
 1 files changed, 16 insertions(+), 56 deletions(-)

commit 143f471d785395b84f2e0c779990cbd6158dd536
Author: Christian Persch <chpe@gnome.org>
Date:   Sun Jul 18 21:34:05 2010 +0200

    Fix building the GIR

 gucharmap/Makefile.am |    8 ++------
 1 files changed, 2 insertions(+), 6 deletions(-)

commit 19f1d050ce6ef3fc555da8ef27f9f139ce6b2d68
Author: Christian Persch <chpe@gnome.org>
Date:   Sun Jul 18 21:31:05 2010 +0200

    Fix the gtk 3 build

 gucharmap/gucharmap-charmap.c |    6 +++++-
 1 files changed, 5 insertions(+), 1 deletions(-)

commit 088f044238ad4ad98dc0b7c2c5cf05467219176a
Author: Aron Xu <aronxu@gnome.org>
Date:   Mon Jul 12 17:06:09 2010 +0800

    Complete Simplified Chinese UI translation.
